# -*- coding: utf-8 -*-

[ashosting]
COUNTRY="NL"
DSLSUPPORTED="no"
HOMEPAGE="http://www.ashosting.nl"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0599880844"
PROVIDER="ASHOSTING"
USERNAME=""

[hccnet]
COUNTRY="NL"
DSLSUPPORTED="no"
HOMEPAGE="http://www.hccnet.nl"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0676042222"
PROVIDER="HCCNET"
USERNAME=""

[raketnet]
COUNTRY="NL"
DSLSUPPORTED="no"
HOMEPAGE="http://www.raketnet.nl"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0676050300"
PROVIDER="RAKETNET"
USERNAME=""

[zonnet]
COUNTRY="NL"
DNS1="62.58.50.5"
DNS2="62.58.50.6"
DSLSUPPORTED="no"
HOMEPAGE="http://www.zonnet.nl"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0676075030"
PROVIDER="ZONNET"
USERNAME=""

[wanadoo]
COUNTRY="NL"
DNS1="194.134.5.55"
DNS2="194.134.5.5"
DSLSUPPORTED="no"
HOMEPAGE="http://www.wanadoo.nl"
ISDNSUPPORTED="yes"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="0676022205"
PROVIDER="WANADOO"
USERNAME=""
